# $window.type Returns the type of a window
Usage
    $window.type
    $window.type(<window_id>)
Description
Returns the type of the window with <window_id>. The form with no parameters returns the type of the current window. If the window with the specified id does not exist, an empty string is returned.
Syntax Specification
    $window.type
    $window.type(<window_id>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014